【漏洞预警】Adobe Flash Player 任意代码执行漏洞(CVE-2018-15981)

发布时间 2018-11-22



1、背景描述


本周二Adobe发布Flash Player的紧急安全更新,修复一个类型混淆漏洞(CVE-2018-15981),该漏洞影响了Windows、macOS、Linux和Chrome OS等平台上的Flash Player 31.0.0.148及早期版本,建议用户尽快更新至版本31.0.0.153。


2、影响范围



3、修复方案




注意:

    ·  Adobe建议用户通过产品中的更新机制或访问Adobe Flash Player下载中心,将Adobe Flash Player Desktop Runtime forWindows、macOS和Linux用户更新到Adobe Flash Player 31.0.0.153。


    ·  随Google Chrome一起安装的Adobe Flash Player将自动更新为最新的Google Chrome版本,其中包括适用于Windows、macOS、Linux和Chrome OS的Adobe Flash Player 31.0.0.153。


    ·  随Microsoft Edge和Internet Explorer 11 for Windows 10和8.1一起安装的Adobe Flash Player将自动更新到最新版本,其中包括Adobe Flash Player 31.0.0.153。


    ·  有关安装Flash Player的帮助,请访问  Flash Player帮助页面。


4、参考链接

https://helpx.adobe.com/security/products/flash-player/apsb18-44.html
https://portal.msrc.microsoft.com/en-us/security-guidance/advisory/ADV180030#ID0EA


声明:本资讯由启明星辰维他命安全小组编译和整理